#!/usr/bin/env python
# encoding: utf-8

from setuptools import setup, find_packages

#import generate_bilan
#import notes_tools

setup(name="notes_analysis",
        version = "0.1",
        description = "Outils d'analyse de notes",
        author = "Benjamin Bertrand",
        include_package_data=True,
        packages=find_packages(),
        install_requires=['jinja2',
            'pandas',
            'xlrd',
            'path.py',
            ],
        entry_points = {
            "console_scripts": ['generate_bilan = notes_tools.generate_reports_main:main']
            },
        zip_safe=False
        )



# -----------------------------
# Reglages pour 'vim'
# vim:set autoindent expandtab tabstop=4 shiftwidth=4:
# cursor: 16 del 

